TLS1.2未満閉塞のご案内|CAPCOM公式通販サイト

トピックス

TLS1.2未満閉塞のご案内

いつもイーカプコンをご利用いただき、誠にありがとうございます。

イーカプコンでは、インターネット通信の安全性を確保するため、「TLS1.2未満」による暗号化通信を無効化いたします。

TLS1.2未満の閉塞に伴い、TLS1.2以上の暗号化通信に対応していない端末からは、決済が行えなくなるなどの影響が発生する可能性がございます。

お客様にはご不便をお掛けいたしますが、インターネット上の通信におけるセキュリティ向上を目的としておりますので、
何卒ご理解いただきますようお願い申し上げます。


【対応ブラウザ(スマートフォン)】
 ・Safari モバイル バージョン5以降
 ・Google Chrome バージョン30以降
 ・Android標準ブラウザ バージョン4.4.2以降
 ・Mozilla Firefox バージョン24以降

【対応ブラウザ(PC)】
 ・Microsoft Internet Explorer バージョン8以降
 ・MicroSoft Edge
 ・Google Chrome バージョン30以降
 ・Mozilla Firefox バージョン24以降

タイトルから探す

  • 大神
  • ガイストクラッシャー
  • 逆転裁判
  • ストリートファイター
  • 戦国BASARA
  • デビルメイクライ
  • 囚われのパルマ
  • バイオハザード
  • めがみめぐり
  • モンスターハンター
  • ロックマン
  • パートナーメーカー